﻿a.brand {
  background: transparent url(/images/logo_proxyparts.png) no-repeat 0 0;
  background-size: 100% 100%;
  top: 17px;
}

  a.brand::after {
    content: '';
    background-image: none;
  }

.header-image {
  margin-top: 65px;
}

.xmas-hat-logo {
  left: 112px !important;
}

.xmas-snowman-text {
  width: 252px !important;
  height: 156px !important;
}
